Publication
Obtenir l'URL du projet
Obtenez l’URL en ligne d’un projet ainsi que les sous-domaines et domaines disponibles.
GET
/
projects
/
{slug}
/
url
Get the project URL config
curl --request GET \
--url https://faces.app/api/v1/projects/{slug}/url \
--header 'Authorization: Bearer <token>'import requests
url = "https://faces.app/api/v1/projects/{slug}/url"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://faces.app/api/v1/projects/{slug}/url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current": {
"hostname": "<string>",
"path": "<string>",
"subdomainId": "<string>",
"domainId": "<string>",
"projectSubdomainId": "<string>",
"projectDomainId": "<string>"
},
"availableSubdomains": [
{
"id": "<string>",
"subdomain": "<string>",
"isCustom": true
}
],
"availableDomains": [
{
"id": "<string>",
"hostname": "<string>"
}
]
}{
"error": "<string>",
"hint": "<string>"
}Autorisations
API key with "faces_" prefix. Create one at Settings > Developers.
Paramètres de chemin
⌘I
Get the project URL config
